<style type="text/css">


<!--  zag { 
font-size : 17px;
	
	    color : #00699B;
		
            margin-left : 15px;
		
            margin-right : 15px;
		
            margin-top : 15px;

            margin-bottom : 10px;
       
            font-family : Verdana;

           } 

a         { 
text-decoration : none;
           

}

.menu     { font-size : 14px;

	    color : #ffffff;
	
            margin-left : 15px;

            margin-right : 15px;
            font-family : verdana;
          }


body      { margin : 0px;

          }

.norm     { font-size : 11px;

            color : #000000;

            margin-left : 15px;
            margin-right : 5px;
            margin-top : 10px;

            font-family : verdana;

           }


.norm1     { font-size : 13px;

            color : #000000;

            margin-left : 15px;
            margin-right : 5px;
            margin-top : 10px;

            font-family : verdana;

           }


h1        { font-size : 14px;
		
            color : #663300;


            font-family : verdana;

          }



--> 
</style>